Lusca-Squid-SG Ngadat



  • Mohon petunjuk buat om2 smua,
    sebelumnya saya update pfsense 2.0.2 jadi 2.1 beta 1 , setelah update la koq si Lusca-Squid-SG ngadat gak mau jalan
    ini penampakannya




  • 2.1 itu beda sama 2.0.x jadi sudah pasti ngadat..

    Kalo mau mudah ya pakai 2.0.3 saja.



  • @DeSastro:

    2.1 itu beda sama 2.0.x jadi sudah pasti ngadat..

    Kalo mau mudah ya pakai 2.0.3 saja.

    emang ada ya pakdhe yang versi 2.0.3  ??? ??? setahu saya sih versi 2.0.2 :D

    terus solusinya gimana nih pakdhe  ??? ??? ???



  • Versi 2.0.3 ada perbaikan seperti cvs, dan lain2nya

    http://forum.pfsense.org/index.php/topic,58203.0.html

    Lusca-SG juga jalan di 2.0.3

    Tapi Kalo sudah di upgrade ke 2.1 beta dan kalo mau menjalankan Lusca tidak ada jalan selain fresh instal ke v 2.0.x ( pilih saja sesuai selera) tp kalo selera saya 2.0.3.



  • @DeSastro:

    Versi 2.0.3 ada perbaikan seperti cvs, dan lain2nya

    http://forum.pfsense.org/index.php/topic,58203.0.html

    Lusca-SG juga jalan di 2.0.3

    Tapi Kalo sudah di upgrade ke 2.1 beta dan kalo mau menjalankan Lusca tidak ada jalan selain fresh instal ke v 2.0.x ( pilih saja sesuai selera) tp kalo selera saya 2.0.3.

    Terima kasih pakdhe atas infonya, ini lagi uji coba terus bin ngoprek gimana biar bs jalan, ntar tak cobanya dulu yg versi 2.0.3 nya  :)


Log in to reply